@charset "UTF-8";

html:lang(hi) .hotengine-shop_compare_popup-btn-compare::after{ content:"तुलना खोलें"; }
html:lang(hi) .hotengine-shop_compare_popup-btn-close::after{ content:"खरीदारी जारी रखें"; }
html:lang(hi) .hotengine-shop_compare_add_done::after{ content:"उत्पाद को तुलना में जोड़ा गया है।"; }
html:lang(hi) .hotengine-compare-products-url::before { content:"साझा करें"; }
html:lang(hi) .hotengine-shop-product-cart_add_img::after { content:"खरीदें"; }
html:lang(hi) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"चुने"!important; }
html:lang(hi) .cart_menu_remove_img::before{ content:"हटाएं"; }
html:lang(hi) .hotengine-shop-product-stock .stock_n::after{ content:"स्टॉक में नहीं है"; }
html:lang(hi) .hotengine-shop-product-stock .stock_y::after{ content:"स्टॉक में उपलब्ध"; }
html:lang(hi) .hotengine-shop-product-stock .stock_p::after{ content:"ऑर्डर पर"; }
html:lang(hi) .hotengine-shop-product-stock .stock_c::after{ content:"उपलब्धता की जांच करें"; }
html:lang(hi) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"स्टॉक में:"; }
html:lang(hi) .hotengine-shop-product-variety-stock .stock_n::after{ content:" स्टॉक में नहीं है"; }
html:lang(hi) .hotengine-shop-product-variety-stock .stock_y::after{ content:" स्टॉक में उपलब्ध"; }
html:lang(hi) .hotengine-shop-product-variety-stock .stock_p::after{ content:" ऑर्डर पर"; }
html:lang(hi) .hotengine-shop-product-variety-stock .stock_c::after{ content:" उपलब्धता की जांच करें"; }
html:lang(hi) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" स्टॉक में:"; }
html:lang(hi) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"उपलब्ध होने पर सूचित करें"; }
html:lang(hi) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"हो गया। उपलब्धता होने पर हम आपको सूचित करेंगे।"; }
html:lang(hi) .hotengine-shop-product-stock-inform_done_admin::after{ content:"उपलब्धता की सूचना देंगे।"; }
html:lang(hi) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"सही ईमेल दर्ज करें।"; }
html:lang(hi) .hotengine-shop-product-sku::after{ content:"कोड:"; }
html:lang(hi) .hotengine-shop-product-price::after{ content:"कीमत:"; }
html:lang(hi) .hotengine-shop-product-warranty::after{ content:"वारंटी:"; }
html:lang(hi) .hotengine-shop-statistic-sale-updated-stock::after{ content:"उपलब्धता अपडेट की गई"; }
html:lang(hi) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"कोड:"; }
html:lang(hi) .hotengine-shop-product-delivery::after{ content:"डिलीवरी: "; }
html:lang(hi) .hotengine-shop-product-delivery_free::after{ content:"फ्री डिलीवरी"; }
html:lang(hi) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"डिलीवरी के साथ कीमत:"; }
html:lang(hi) .hotengine-shop-product-delivery_no_delivery::after{ content:"कोई डिलीवरी नहीं"; }
html:lang(hi) .hotengine-shop-product-delivery_days_title_from::after{ content:"डिलीवरी "; }
html:lang(hi) .hotengine-shop-product-delivery_days_form::after{ content:"से "; }
html:lang(hi) .hotengine-shop-product-delivery_days_to::after{ content:" दिन"; }
html:lang(hi) .hotengine-shop-product-delivery_days_title::after{ content:"डिलीवरी की अवधि "; }
html:lang(hi) .hotengine-shop-product-delivery_days_to_0::after{ content:" दिन"; }
html:lang(hi) .hotengine-shop-product-delivery_days_to_2::after{ content:" दिन"; }
html:lang(hi) .hotengine-shop-product-delivery_days_to_1::after{ content:" दिन"; }
html:lang(hi) .hotengine-shop-product-delivery_days_1::after{ content:"कल डिलीवरी"; }
html:lang(hi) .hotengine-shop-product-delivery_days_0::after{ content:"आज ही डिलीवरी"; }
html:lang(hi) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"थोक मूल्य"; }
html:lang(hi) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"प्रमोशनल कीमत"; }
html:lang(hi) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"थोक:"; }
html:lang(hi) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" से अधिक ऑर्डर करने पर "; }
html:lang(hi) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" इकाइयाँ "; }
html:lang(hi) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A कोड:"; }
html:lang(hi) .hotengine-smart_search-price::after{ content:"कीमत:"; }
html:lang(hi) .hotengine-selected-filters-title::before { content: "खोजें:"; }
html:lang(hi) .hotengine-shop_cart_popup-btn-cart::after{ content:"कार्ट खोलें"; }
html:lang(hi) .hotengine-shop_cart_popup-btn-close::after{ content:"खरीदारी जारी रखें"; }
html:lang(hi) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"यह उत्पाद स्टॉक में नहीं है"; }
html:lang(hi) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"बंद करें"; }
html:lang(hi) .hotengine-shop-product-price_noprice::after{ content:"कीमत नहीं बताई गई"; }
html:lang(hi) .new_one::after, html:lang(hi) .new::after{ content:"नया"; }
html:lang(hi) .reduced_price_one::after, html:lang(hi) .reduced_price::after{ content:"कीमत कम हो गई"; }
html:lang(hi) .best-seller_one::after, html:lang(hi) .best-seller::after{ content:"बेस्ट सेलर"; }
html:lang(hi) .special-offer::after, html:lang(hi) .special-offer_one::after{ content:"ऑफर"; }
html:lang(hi) .hotengine-shop-products-list-boughtwith-block::before{ content:"अक्सर साथ में खरीदे जाने वाले उत्पाद"; }
html:lang(hi) .hotengine-shop-product-list-block-nomore::after{ content:"दिए गए मानदंडों के लिए और उत्पाद नहीं मिले"; }
html:lang(hi) #hotengine-shop-products-list-bottom_page::before {content: "इस श्रेणी के अन्य उत्पाद:";}
html:lang(hi) .hotengine-shop-cart-fncount-product_num_recount::before{content:"पुनर्गणना करें"; }
html:lang(hi) .hotengine-ajax_load_products span::after{ content:"और दिखाएं";   }
html:lang(hi) .hotengine-shop-cart-order-totalprice::after{ content:"आपके ऑर्डर की कुल राशि है:\00a0";   }
html:lang(hi) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"कीमत अनुमानित है, क्योंकि यह एक मुद्रा में परिवर्तित की गई है। इसमें डिलीवरी शुल्क शामिल नहीं है";   }
html:lang(hi) .hotengine-shop-cart-order-delivery-title::after{  content:"डिलीवरी:\00a0"; }
html:lang(hi) .hotengine-shop-cart-total::after{  content:"कुल:\00a0"; }
html:lang(hi) .hotengine-shop-cart-discount-total::after{  content:"छूट के साथ कुल:\00a0"; }
html:lang(hi) .hotengine-shop-cart-discount-title::after{  content:"छूट:\00a0"; }
html:lang(hi) .hotengine-shop-cart-tax-title::after { content: "टैक्स:\00a0"; }
html:lang(hi) .hotengine-shop-cart-total-cashback::after{  content:"कैशबैक:\00a0"; }
html:lang(hi) .hotengine-shop-cashback-price::after{  content:"आपकी कीमत:\00a0"; }
html:lang(hi) .hotengine-shop-cashback-minus::after{  content:"बैलेंस से काटा गया:\00a0"; }
html:lang(hi) .hotengine-shop-cashback-new::after{  content:"बैलेंस में जमा होगा:\00a0"; }
html:lang(hi) .hotengine-user-access-noacces::after{ content:"आपके पास इस पेज तक पहुंच नहीं है।"; }
html:lang(hi) .hotengine-user-access-noacces_gologin::after{ content:" \a यदि आपने लॉगिन नहीं किया है, तो कृपया करें - "; }
html:lang(hi) .hotengine-shop-cart-message-empty-cart::after{ content:"कार्ट में कोई उत्पाद नहीं है"; }
html:lang(hi) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"आपके\00a0"; }
html:lang(hi) .hotengine-shop-cart-sticker-cart-products1::after{ content:" उत्पाद"; }
html:lang(hi) .hotengine-shop-cart-sticker-cart-products2::after{ content:" उत्पाद"; }
html:lang(hi) .hotengine-shop-cart-sticker-cart-products3::after{ content:" उत्पाद"; }
html:lang(hi) .hotengine-shop-cart-sticker-cart-cart::after{ content:"कार्ट में"; }
html:lang(hi) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0कुल राशि"; }
html:lang(hi) .hotengine-blog-content-read-more a::after{ content:"और पढ़ें \2192"; }
html:lang(hi) .hotengine-shop-product-read_more a::after{ content:"विवरण \2192"; }
html:lang(hi) .hotengine-news-content-read-more a::after{ content:"और पढ़ें \2192"; }
html:lang(hi) .hotengine-search-page-title::after{ content:"खोजें"; }
html:lang(hi) .hotengine-search-result-onquery::after{ content:"खोज अनुरोध पर "; }
html:lang(hi) .hotengine-search-result-nofound::after{ content:" कुछ नहीं मिला"; }
html:lang(hi) .hotengine-search-result-nofound-fulltext::after{ content:"आपके अनुरोध के लिए कुछ नहीं मिला।"; }
html:lang(hi) .hotengine-search-result-found::after{ content:" मिले "; }
html:lang(hi) .hotengine-search-result-onqueryfoundproducts::after{ content:" उत्पाद "; }
html:lang(hi) .hotengine-search-result-onqueryfoundblog::after{ content:" लेख "; }
html:lang(hi) .hotengine-search-result-more3-sumbol::after{ content:"खोजने के लिए कम से कम 3 वर्ण दर्ज करना आवश्यक है।"; }
html:lang(hi) .hotengine-shop-cart-table-result-l-title::after{ content:"नाम"; }
html:lang(hi) .hotengine-shop-cart-table-result-l-count::after{ content:"मात्रा"; }
@media (max-width:500px){ 
html:lang(hi) .hotengine-shop-cart-table-result-l-count::after{ content:"मात्रा"; }
}
html:lang(hi) .hotengine-shop-cart-table-result-l-price::after{ content:"कीमत"; }
html:lang(hi) .hotengine-shop-cart-table-result-l-total_price::after{ content:"कुल कीमत"; }
html:lang(hi) .hotengine-shop-cart-table-result-l-remove::after{ content:"हटाएं"; }
html:lang(hi) .hotengine-payment-system-invoice::after{ content:"बिल "; }
html:lang(hi) .hotengine-payment-system-sum::after{ content:" राशि पर "; }
html:lang(hi) .hotengine-payment-system-payment-metod::after{ content:"भुगतान विधि: "; }
html:lang(hi) .hotengine-lang-send-msg-toseller::after{ content:"विक्रेता को लिखें"; }
html:lang(hi) .hotengine-lang-security-message::after{ content:"सुरक्षा कोड:"; }
html:lang(hi) .hotengine-form-feedback-text-title::after{ content:"टेक्स्ट:"; }
html:lang(hi) .hotengine-form-feedback-yourname-title::after{ content:"आपका नाम:"; }
html:lang(hi) .hotengine-form-feedback-yoursoname-title::after{ content: "आपका उपनाम:"; }
html:lang(hi) .hotengine-form-feedback-yourphone-title::after{ content:"आपका फोन:"; }
html:lang(hi) .hotengine-form-feedback-youremail-title::after{ content:"आपका ईमेल:"; }
html:lang(hi) .hotengine-form-feedback-youraddress-title::after{ content:"आपका पता:"; }
html:lang(hi) .hotengine-form-feedback-text-ordernumber::after{ content:"ऑर्डर नंबर"; }
html:lang(hi) .hotengine-shop_cart_popup_title::after{ content:"कार्ट"; }
html:lang(hi) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"उपलब्ध उत्पाद की मात्रा आपकी इच्छा से कम है। "; }
html:lang(hi) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"आपने पहले ही इस उत्पाद की अधिकतम अनुमत इकाइयाँ कार्ट में जोड़ ली हैं"; }
html:lang(hi) .hotengine-shop-cart-addresult-successful::after{ content:"उत्पाद जोड़ा गया "; }
html:lang(hi) .hotengine-shop-cart-addresult-cart_url::after{ content:"कार्ट में"; }
html:lang(hi) .hotengine-shop-cart-addresult-cleared::after{ content:"कार्ट खाली कर दी गई"; }
html:lang(hi) .hotengine-shop-cart-addresult-product_deleted::after{ content:"उत्पाद हटा दिया गया"; }
html:lang(hi) .hotengine-shop-compare-addresult-successful::after{ content:"उत्पाद जोड़ा गया "; }
html:lang(hi) .hotengine-shop-compare-addresult-compare_url::after{ content:"तुलना"; }
html:lang(hi) .hotengine-shop-compare-addresult-cleared::after{ content:"तुलना सूची खाली कर दी गई"; }
html:lang(hi) .hotengine-shop-product-producer-title::after{ content:"निर्माता: "; }
html:lang(hi) .hotengine-shop-product-collection-title::after{ content:"कलेक्शन: "; }
html:lang(hi) #hotengine-shop-products-list-collection::before{ content:"इस कलेक्शन के अन्य उत्पाद: "; }
html:lang(hi) .hotengine-shop-product-producer-country-title::after{ content:"निर्माता देश: "; }
html:lang(hi) .hotengine-lang-views::after{ content:"देखा गया: "; }
html:lang(hi) .hotengine-form-shop-cart-fromnote-title::after{ content:"नोट:"; }
html:lang(hi) .hotengine-form-shop-cart-fromname-title::after{ content:"आपका नाम:"; }
html:lang(hi) .hotengine-form-shop-cart-fromsoname-title::after{ content: "आपका उपनाम:"; }
html:lang(hi) .hotengine-form-shop-cart-fromphone-title::after{ content:"आपका फोन:"; }
html:lang(hi) .hotengine-form-shop-cart-fromemail-title::after{ content:"आपका ईमेल:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress-title::after{ content:"आपका पता:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"क्षेत्र/राज्य:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"शहर:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"सड़क:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"मकान नंबर:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"अपार्टमेंट:"; }
html:lang(hi) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"पिकअप पॉइंट:"; }
html:lang(hi) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"डिलीवरी:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"शाखा संख्या:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"पोस्टमैट संख्या:"; }
html:lang(hi) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"पिनकोड:"; }
html:lang(hi) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"भुगतान विधि: "; }
html:lang(hi) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "डिलीवरी का पता:"; }
html:lang(hi) .hotengine-shop-product-warranty_from_producer::after{ content:" (निर्माता से)\A";  }
html:lang(hi) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (विक्रेता और निर्माता से)\A";  }
html:lang(hi) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (वारंटी के लिए विक्रेता से संपर्क करें)\A";  }
html:lang(hi) .hotengine-shop-product-warranty_from_ask_full::after{ content:"वारंटी अवधि के लिए विक्रेता से पूछें\A";  }
html:lang(hi) .hotengine-shop-product-warranty_period_month1::after{ content:" महीने "; }
html:lang(hi) .hotengine-shop-product-warranty_period_month2::after{ content:" महीना "; }
html:lang(hi) .hotengine-shop-product-warranty_period_month3::after{ content:" महीने"; }
html:lang(hi) .hotengine-userprofile-user::after{ content:"उपयोगकर्ता"; }
html:lang(hi) .hotengine-userprofile-sitevisit::after{ content:"साइट विज़िट: "; }
html:lang(hi) .hotengine-userprofile-lastvisit::after{ content:"आखरी विज़िट:  "; }
html:lang(hi) .hotengine-userprofile-realname::after{ content:"असली नाम: "; }
html:lang(hi) .hotengine-userprofile-group::after{ content:"ग्रुप: "; }
html:lang(hi) .hotengine-userprofile-surname::after{ content:"उपनाम: "; }
html:lang(hi) .hotengine-userprofile-middlename::after{ content:"मध्य नाम: "; }
html:lang(hi) .hotengine-userprofile-aliasname::after{ content:"छद्म नाम: "; }
html:lang(hi) .hotengine-userprofile-email::after{ content:"ईमेल पता: "; }
html:lang(hi) .hotengine-userprofile-avatar::after{ content:"अवतार:"; }
html:lang(hi) .hotengine-userprofile-timezone::after { content: "टाइम ज़ोन:"; }
html:lang(hi) .hotengine-userprofile-tel::after{ content:"फोन:"; }
html:lang(hi) .hotengine-userprofile-homepage::after{ content:"होम पेज:"; }
html:lang(hi) .hotengine-userprofile-location::after{ content:"स्थान:"; }
html:lang(hi) .hotengine-userprofile-birthdate::after{ content:"जन्मदिन:"; }
html:lang(hi) .hotengine-userprofile-country::after{ content:"देश:"; }
html:lang(hi) .hotengine-userprofile-city::after{ content:"शहर:"; }
html:lang(hi) .hotengine-userprofile-registered::after{ content:"पंजीकृत: "; }
html:lang(hi) .hotengine-userprofile-comments::after{ content:"कमेंट: "; }
html:lang(hi) .hotengine-userprofile-sendpm::after{ content:"निजी संदेश भेजें"; }
html:lang(hi) .hotengine-userprofile-editprofile::after{ content:"प्रोफ़ाइल संपादित करें"; }
html:lang(hi) .hotengine-userprofile-nouser::after{ content:"ऐसा कोई उपयोगकर्ता नहीं है"; }
html:lang(hi) .hotengine-userprofile-genrer::after{ content:"लिंग: "; }
html:lang(hi) .hotengine-userprofile-login::after{ content:"लॉगिन"; }
html:lang(hi) .hotengine-userprofile-display_name::after{ content:"प्रदर्शित नाम:"; }
html:lang(hi) .hotengine-userprofile-sendmail::after{ content:"ईमेल न्यूज़लेटर:"; }
html:lang(hi) .hotengine-userprofile-loadavatar::after{ content:"अवतार अपलोड करें"; }
html:lang(hi) .hotengine-userprofile-signature::after{ content:"हस्ताक्षर:"; }
html:lang(hi) .hotengine-userprofile-profile::after{ content:"प्रोफ़ाइल"; }
html:lang(hi) .hotengine-userprofile-noaccess::after{ content:"आपके पास इस प्रोफ़ाइल को संपादित करने की अनुमति नहीं है।"; }
html:lang(hi) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"कमीशन:"; }
html:lang(hi) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"कमीशन के साथ कुल:"; }
html:lang(hi) .payment_with_title::before{ content:"भुगतान के माध्यम से"; }
html:lang(hi) .hotengine_shop_payment_system_chek_order::after{ content:" बिल का भुगतान प्रोसेसिंग के बाद उपलब्ध होगा।"; }
html:lang(hi) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"भुगतानों की संख्या:"; }
html:lang(hi) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"मासिक भुगतान:"; }
html:lang(hi) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"सभी ऑफ़र"; }
html:lang(hi) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"सभी बेस्ट सेलर"; }
html:lang(hi) .hotengine-blog-menu-read-all a::after{ content:"सभी पोस्ट"; }
html:lang(hi) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"हाल ही में देखे गए सभी"; }
html:lang(hi) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"सभी कम कीमतें"; }
html:lang(hi) .hotengine-shop-menu-newgoods-read-all a::after{ content:"सभी नए उत्पाद"; }
html:lang(hi) .hotengine-news-menu-lastpost-readmore a::after{ content:"विवरण \2192"; }
html:lang(hi) .hotengine-shop-producer_country-read-all a::after { content:"सभी निर्माता देश"; }
html:lang(hi) .hotengine-user-menu-block_auth_my_orders::after{ content:"मेरे ऑर्डर"; }
html:lang(hi) .hotengine-user-menu-block_auth_my_profile::after{ content:"मेरी प्रोफ़ाइल"; }
html:lang(hi) .hotengine-user-menu-block_auth_logout::after{ content:"लॉगआउट"; }
html:lang(hi) .hotengine-user-menu-block_auth_login::after{ content:"लॉगिन"; }
html:lang(hi) .hotengine-user-menu-you_login_like::after{ content:"आपने लॉगिन किया है "; }
html:lang(hi) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"कोई ऑर्डर नहीं मिला"; }
html:lang(hi) .cashbackcurrency::before{ content:" पॉइंट्स "; }
html:lang(hi) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"कैशबैक बैलेंस में जोड़ा गया:"; }
html:lang(hi) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"ऑर्डर में कैशबैक:"; }
@media (hover: none) and (pointer: coarse){
html:lang(hi) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (ऑर्डर का कैशबैक बैलेंस में जमा किया गया) ";  }
html:lang(hi) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (कैशबैक बैलेंस में वापस किया गया) "; }
html:lang(hi) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (कैशबैक बैलेंस में जमा नहीं किया गया) "; }
}
html:lang(hi) .hotengine-tags-alltags_title::after{ content:"टैग"; }
html:lang(hi) .hotengine-tags-alltags::after{ content:"सभी टैग"; }
html:lang(hi) .hotengine-tags-notfound::after{ content:"ऐसा कोई टैग नहीं मिला"; }
html:lang(hi) .hotengine-shop_cart_add_error_wrong_num::after{ content:"आपने उत्पाद इकाइयों की गलत मात्रा बताई है"; }
html:lang(hi) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"आपने उत्पाद का प्रकार नहीं चुना है।"; }
html:lang(hi) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "आपने उत्पाद के सभी प्रकार नहीं चुने हैं।";}
html:lang(hi) .hotengine-shop-product-variety-title-group6::before { content: "अतिरिक्त सेवाएं"; }
html:lang(hi) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"न्यूनतम ऑर्डर राशि "; }
html:lang(hi) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"खरीदने के लिए न्यूनतम उत्पाद मात्रा"; }
html:lang(hi) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"बंद करें"; }
html:lang(hi) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"बंद करें"; }
html:lang(hi) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"बंद करें"; }
html:lang(hi) .hotengine-form-sort::after{ content:"क्रमबद्ध करें"; }
html:lang(hi) .hotengine-user-access-login::after{ content:"लॉगिन"; }
html:lang(hi) .hotengine-user-access-login-title::after{ content:"लॉगिन"; }
html:lang(hi) .hotengine_shop_comments_form_name_title::after{ content:"आपका नाम:"; }
html:lang(hi) .hotengine_shop_comments_form_email_title::after{ content:"आपका ईमेल:"; }
html:lang(hi) .hotengine_shop_comments_rating_title::after{ content:"रेटिंग:"; }
html:lang(hi) .hotengine_shop_comments_text_title::after{ content:"समीक्षा:"; }
html:lang(hi) .hotengine_shop_comments_text_good_title::after{ content:"खूबियां:"; }
html:lang(hi) .hotengine_shop_comments_text_bad_title::after{ content:"कमियां:"; }
html:lang(hi) .hotengine_shop_comments_good_bad_show::after{ content:"खूबियां और कमियां बताएं"; }
html:lang(hi) .hotengine_shop_comments_good_bad_hide::after{ content:"खूबियां और कमियां छिपाएं"; }
html:lang(hi) .hotengine_shop_comments_show_form::after{ content:"उत्पाद की समीक्षा लिखें"; }
html:lang(hi) .hotengine_shop_comments_done::after{ content:"समीक्षा सफलतापूर्वक भेजी गई"; }
html:lang(hi) .hotengine_shop_comments_done_check_later::after{ content:"समीक्षा भेजी गई और सत्यापन के बाद प्रकाशित की जाएगी"; }
html:lang(hi) .hotengine_shop_comments_done_edit::after{ content:"समीक्षा सफलतापूर्वक बदली गई"; }
html:lang(hi) .hotengine_shop_comments_error::after{ content:"समीक्षा जोड़ने में त्रुटि"; }
html:lang(hi) .hotengine-shop-comments-edit-header::before{ content:"समीक्षा संपादित करें "; }
html:lang(hi) .hotengine-shop-comments-load::before{ content:"और दिखाएं"; }
html:lang(hi) .hotengine-shop-comments-replay-send::before{ content:"[जवाब दें]"; }
html:lang(hi) .hotengine_shop_comment::after{ content:"कमेंट:"; }
html:lang(hi) .hotengine_shop_comment-text-good::before{ content:"खूबियां:"; }
html:lang(hi) .hotengine_shop_comment-text-bad::before{ content:"कमियां:"; }
html:lang(hi) .hotengine-shop-comments-block-top-delete::after{ content:"[हटाएं]"; }
html:lang(hi) .hotengine-shop-comments-block-top-edit::after{ content:"[बदलें]"; }
html:lang(hi) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(hi) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"रेटिंग्स"; }
html:lang(hi) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(hi) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"रेटिंग"; }
html:lang(hi) .hotengine_shop_comment_deleted::after{ content:"समीक्षा हटा दी गई।"; }
html:lang(hi) .hotengine_shop_comment_delete_error::after{ content:"समीक्षा हटाने में त्रुटि।"; }
html:lang(hi) .hotengine_comments_show_form::after{ content:"कमेंट लिखें"; }
html:lang(hi) .hotengine_comments_form_name_title::after{ content:"आपका नाम:"; }
html:lang(hi) .hotengine_comments_form_email_title::after{ content:"आपका ईमेल:"; }
html:lang(hi) .hotengine_comments_text_title::after{ content:"कमेंट:"; }
html:lang(hi) .hotengine_comments_done::after{ content:"कमेंट सफलतापूर्वक भेजा गया"; }
html:lang(hi) .hotengine_comments_done_check_later::after{ content:"कमेंट भेजा गया और सत्यापन के बाद प्रकाशित किया जाएगा"; }
html:lang(hi) .hotengine_comments_done_edit::after{ content:"कमेंट सफलतापूर्वक बदला गया"; }
html:lang(hi) .hotengine_comments_error::after{ content:"कमेंट जोड़ने में त्रुटि"; }
html:lang(hi) .hotengine-comments-edit-header::before{ content:"कमेंट संपादित करें "; }
html:lang(hi) .hotengine-comments-load::before{ content:"और दिखाएं"; }
html:lang(hi) .hotengine-comments-replay-send::after{ content:"[जवाब दें]"; }
html:lang(hi) .hotengine_comment_deleted::after{ content:"कमेंट हटा दिया गया।"; }
html:lang(hi) .hotengine_comment_delete_error::after{ content:"कमेंट हटाने में त्रुटि।"; }
html:lang(hi) .hotengine_comments_rating_title::after{ content:"रेटिंग:"; }
html:lang(hi) .hotengine-comments-block-top-delete::after{ content:"[हटाएं]"; }
html:lang(hi) .hotengine-comments-block-top-edit::after{ content:"[बदलें]"; }
html:lang(hi) .hotengine-rating-comments::after{ content:"रेटिंग्स"; }
html:lang(hi) .hotengine-rating::before{ content:"रेटिंग"; }
html:lang(hi) .hotengine-sell-statistic_order_screenshot_show::after{ content:"ऑर्डर का स्क्रीनशॉट"; }
html:lang(hi) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"बदलाव से पहले का स्क्रीनशॉट"; }
html:lang(hi) .hotengine-blog-page-list-block-nomore::after{ content:"दिए गए मानदंडों के लिए और लेख नहीं मिले"; }
html:lang(hi) .hotengine-shop-cart-send-pay-online::after{ content:"आप ऑर्डर का भुगतान कर सकते हैं "; }
html:lang(hi) .hotengine-shop_cart_statistic_discount::before{ content:"छूट:"; }
html:lang(hi) .hotengine-form-register-complete::after{ content:"आपका पंजीकरण सफल रहा। सक्रिय करने के लिए ईमेल पर भेजे गए लिंक पर जाएं"; }
html:lang(hi) .hotengine-shop_cart_statistic_cashback::before{ content:"कैशबैक:"; }
html:lang(hi) .hotengine_payments_result_error::after{ content:"भुगतान विफल रहा"; }
html:lang(hi) .hotengine_payments_result_done::after{ content:"भुगतान सफल रहा"; }
html:lang(hi) .hotengine-categories-list-with-child-more a::after { content: "सभी देखें"; }
html:lang(hi) .hotengine-catalog-rating-review-no-reviews::after{content:"कोई समीक्षा नहीं";  }
html:lang(hi) .hotengine-catalog-rating-review-read-review::after{content:"समीक्षाएं पढ़ें";  }
html:lang(hi) .hotengine-shop-cart-send-button::before{ content:"ऑर्डर करें"; }
html:lang(hi) .hotengine-shop-cart-continue-button::before{ content:"खरीदारी जारी रखें"; }
html:lang(hi) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(hi) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "कार्ट खोलें";}
html:lang(hi) .hotengine-read-other-article-title::after{content:"यह भी पढ़ें:";  }